Bug 1579829 - clamav-0.100.0 is available
Summary: clamav-0.100.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1583349 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-18 12:28 UTC by lxleguen
Modified: 2018-07-11 20:41 UTC (History)
12 users (show)

Fixed In Version: clamav-0.100.0-2.el7 clamav-0.100.0-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-03 12:53:23 UTC


Attachments (Terms of Use)

Description lxleguen 2018-05-18 12:28:44 UTC
Latest upstream release: 0.100.0
Current version/release in epel7: 0.99.4-1.el7
URL: http://www.clamav.net/

After asking on #epel (IRC), i'm filling this bug to know if and when version 0.100.0 will be packaged.

Thanks!

Comment 1 Robert Scheck 2018-05-28 21:17:28 UTC
*** Bug 1583349 has been marked as a duplicate of this bug. ***

Comment 2 Sergio Monteiro Basto 2018-05-29 00:36:29 UTC
Hello Robert how are you ?

please can you give me some hints about your plan ? can you, please, do you a pull request before commit it , to see if go in the same way of my thoughts.

As we may know F28+ have some big changes that aren't in other branches . 
Anyway I think I won't merge el6 , to many work which won't worth it.

Thanks

Comment 3 Robert Scheck 2018-05-29 00:49:29 UTC
Sergio, https://src.fedoraproject.org/rpms/clamav/pull-request/1 for all
Fedora branches and EPEL 7 (not completely tested yet). However, it would
be nice if you could do pull requests the next time as well...

And https://src.fedoraproject.org/rpms/clamav/pull-request/2 for EPEL 6.

Comment 4 Sergio Monteiro Basto 2018-05-29 01:03:40 UTC
(In reply to Robert Scheck from comment #3)
> Sergio, https://src.fedoraproject.org/rpms/clamav/pull-request/1 for all
> Fedora branches and EPEL 7 (not completely tested yet).

Good ! 

> However, it would
> be nice if you could do pull requests the next time as well...

:D, of course I will do it, if someone review it ... 


> And https://src.fedoraproject.org/rpms/clamav/pull-request/2 for EPEL 6.

Looks ok , but I haven't check it carefully. As I give up on el6 , in my point of view I don't need pull request , it is only useful if someone review it . 



Thanks

Comment 5 Fedora Update System 2018-05-29 02:30:54 UTC
clamav-0.100.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4b08b15845

Comment 6 Fedora Update System 2018-05-29 09:16:42 UTC
clamav-0.100.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88c0c447a4

Comment 7 Fedora Update System 2018-05-29 13:03:46 UTC
clamav-0.100.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4b08b15845

Comment 8 Fedora Update System 2018-05-29 13:18:26 UTC
clamav-0.100.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88c0c447a4

Comment 9 Sergio Monteiro Basto 2018-05-29 13:28:59 UTC
don't let me do a pull request with [1] (no diffs)


[1] 
https://src.fedoraproject.org/fork/sergiomb/rpms/clamav/diff/master..master#commit_list

Comment 10 Sergio Monteiro Basto 2018-05-29 13:52:52 UTC
(In reply to Sergio Monteiro Basto from comment #9)
> don't let me do a pull request with [1] (no diffs)
> 
> 
> [1] 
> https://src.fedoraproject.org/fork/sergiomb/rpms/clamav/diff/master..
> master#commit_list

Sorry, incomplete sentence. Can I commit this to align all branches (except el6) and after we can do merges with the fast forward?

Comment 11 Fedora Update System 2018-06-03 14:04:00 UTC
clamav-0.100.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7d6dc8227a

Comment 12 Fedora Update System 2018-06-03 19:41:30 UTC
clamav-0.100.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7d6dc8227a

Comment 13 Fedora Update System 2018-07-03 12:53:23 UTC
clamav-0.100.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-07-11 20:41:09 UTC
clamav-0.100.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.